<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="icon" href="images/favicon/favicon-1.ico" type="image/x-icon">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css?_v=0.1.0">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css?_v=0.1.0" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <!-- Custom css -->
    <link rel="stylesheet" href="styles/main.min.css?_v=0.1.0">
    <title>Stylish Portfolio</title>
</head>
<body>

    <!-- Hamburger icon -->
    <div class="d-flex justify-content-end mr-3">
        <a href="#" class="hamburger-menu">
            <span class="hamburger-item"></span>
        </a>
    </div>

    <!-- Sidebar nav -->
    <div id="sidebar">
        <nav class="sidebar-nav">
            <ul class="sidebar-list">
                <li class="sidebar-item">
                    <a class="sidebar-brand" href="#home">Start bootrsrap</a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link" href="#home">Home</a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link" href="#about">About</a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link" href="#services">Services</a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link" href="#portfolio">Portfolio</a>
                </li>
                <li class="sidebar-item">
                    <a class="sidebar-link" href="#contact">Contact</a>
                </li>
            </ul>
        </nav>
    </div>

    <!-- Header section -->
    <header id="home" class="header d-flex">
        <div class="container text-center my-auto">
            <h1 class="font-weight-bold">Stylish Portfolio</h1>
            <p class="font-weight-bold font-italic mb-5">A free Bootstrap Theme by Start Bootstrap</p>
            <a href="#" class="btn btn-primary btn-c">Find out more</a>
        </div>
    </header>

     <!-- Offer section -->
    <section id="about" class="offer section-padding">
        <div class="container text-center">
            <h2 class="font-weight-bold">Stylish Portfolio is the perfect theme for your next project!</h2>
            <p class="mb-5">This theme features a flexible, UX friendly sidebar menu and stock photos from our friends at <a href="https://unsplash.com/">Unsplash!</a></p>
            <a href="#" class="btn btn-dark btn-c">What we offer</a>
        </div>
    </section>

     <!-- Services section -->
    <section id="services" class="services section-padding">
        <div class="container text-center">
            <b>Services</b>
            <h2 class="font-weight-bold text-white mb-5">What We Offer</h2>
            <div class="row text-white">
                <div class="col-sm-6 col-md-3 mb-5">
                    <div class="services-icon">
                        <i class="fas fa-mobile-alt"></i>
                    </div>
                    <h6>Responsive</h6>
                    <p>Looks great on any screen size!</p>
                </div>
                <div class="col-sm-6 col-md-3 mb-5">
                    <div class="services-icon">
                        <i class="fas fa-pencil-alt"></i>
                    </div>
                    <h6>Redesigned</h6>
                    <p>Freshly redesigned for Bootstrap 4</p>
                </div>
                <div class="col-sm-6 col-md-3 mb-5">
                    <div class="services-icon">
                        <i class="fas fa-thumbs-up"></i>
                    </div>
                    <h6>Favorited</h6>
                    <p>Millions of users <i class="fas fa-heart"></i> Start Bootstrap!</p>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div class="services-icon">
                        <i class="fas fa-question"></i>
                    </div>
                    <h6>Question</h6>
                    <p>I mustache you a question...</p>
                </div>
            </div>
        </div>
    </section>

     <!-- Download section -->
    <section class="download">
        <div class="container text-center">
            <h2 class="font-weight-bold mb-5">Welcome to <em>your</em> next website</h2>
            <a href="#" class="btn btn-primary btn-c">Download now!</a>
        </div>
    </section>

     <!-- Portfolio section -->
    <section id="portfolio" class="portfolio section-padding">
        <div class="container text-center">
            <b>Portfolio</b>
            <h2 class="font-weight-bold mb-5">Recent Projects</h2>
        </div>
        <div class="container">
            <div class="row">
                <div class="card-wrapper col-md-6 col-sm-12">
                    <div class="card mb-3 mb-lg-0">
                        <img class="card-img" src="/images/portfolio-01.jpeg" alt="portfolio">
                        <div class="card-img-overlay">
                            <h5 class="card-title">Stationary</h5>
                            <p class="card-text">A yellow workspace with some scissors, pencil and other objects.</p>
                        </div>
                    </div>
                </div>
                <div class="card-wrapper col-md-6 col-sm-12">
                    <div class="card mb-3 mb-lg-0">
                        <img class="card-img" src="/images/portfolio-02.jpeg" alt="portfolio">
                        <div class="card-img-overlay">
                            <h5 class="card-title">Ice cream</h5>
                            <p class="card-text">Ice cream are such a tasty snack, especially with a little sugar on top!</p>
                        </div>
                    </div>
                </div>
                <div class="card-wrapper col-md-6 col-sm-12">
                    <div class="card mb-3 mb-lg-0">
                        <img class="card-img" src="/images/portfolio-03.jpeg" alt="portfolio">
                        <div class="card-img-overlay">
                            <h5 class="card-title">Strawberries</h5>
                            <p class="card-text">Strawberries are such a tasty snack, especially with a little sugar on top!</p>
                        </div>
                    </div>
                </div>
                <div class="card-wrapper col-md-6 col-sm-12">
                    <div class="card mb-3 mb-lg-0">
                        <img class="card-img" src="/images/download.jpeg" alt="portfolio">
                        <div class="card-img-overlay">
                            <h5 class="card-title">Workspace</h5>
                            <p class="card-text">A yellow workspace with some scissors, pencil and other objects.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

     <!-- Banner section -->
    <section class="banner section-padding">
        <div class="container text-center">
            <h2 class="text-white font-weight-bold mb-5">The buttons below are impossible to resist</h2>
            <div class="buttons d-flex justify-content-center align-items-center">
                <a href="#" class="btn btn-c btn-light mr-4">Click Me!</a>
                <a href="#" class="btn btn-c btn-dark">Look at Me!</a>
            </div>
        </div>
    </section>

     <!-- Map section -->
    <section class="map">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1322.8074455360072!2d35.046789516489696!3d48.46391816684697!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x29e18d7d903f0f5!2sThe+Loft!5e0!3m2!1sru!2sua!4v1547680643476" width="100%" height="400" frameborder="0" style="border:0" allowfullscreen></iframe>
    </section>

     <!-- Footer-contacts section -->
    <footer id="contact" class="contacts">
        <div class="container text-center">
            <div class="contacts-list mb-5">
                <div class="contacts-item">
                    <a href="#" class="contacts-link"><i class="fab fa-facebook-f"></i></a>
                </div>
                <div class="contacts-item mx-3 mx-lg-5 ">
                    <a href="#" class="contacts-link"><i class="fab fa-twitter"></i></a>
                </div>
                <div class="contacts-item">
                    <a href="#" class="contacts-link"><i class="fab fa-github"></i></a>
                </div>
            </div>
            <span>Copyright &copy; Your Website 2018<span>
        </div>
    </footer>

<!-- jQuery -->
<script src="bower_components/jquery/dist/jquery.min.js?_v=0.1.0"></script>
<!-- Bootstrap -->
<script src="bower_components/bootstrap/dist/js/bootstrap.min.js?_v=0.1.0"></script>
<!-- Custom js -->
<script src="/scripts/min-scripts/main.min.js?_v=0.1.0"></script>


</body>
</html>